/*
	Developer: Ali BATURAY.
	Site: www.alibaturay.com
	E-mail:contact@alibaturay.com
	Location:Turkey,Antalya
*/

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Me5Q.ttf) format('truetype');
}

@font-face {
    font-family: 'amazobitaemostrov';
    src: url('../fonts/amazoostrobbold-webfont.woff2') format('woff2'), url('../fonts/amazoostrobbold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

.block {
    display: block;
}

.iblock {
    display: inline-block;
}

.inline {
    display: inline;
}

.none {
    display: none;
}

.fleft {
    float: left;
}

.fright {
    float: right;
}

.rel {
    position: relative;
}

.abs {
    position: absolute;
}

.tcenter {
    text-align: center !important;
}

.tleft {
    text-align: left !important;
}

.tright {
    text-align: right !important;
}

.w100 {
    width: 100%;
}

a {
    text-decoration: none !important;
}

.w-light {
    font-weight: 300 !important;
}

.w-bold {
    font-weight: 600 !important;
}

.w-normal {
    font-weight: normal !important;
}

.w-semi,
.w-medium {
    font-weight: 500 !important;
}

input[type=text],
input[type=password],
textarea {
    -webkit-appearance: none;
}

input[type=text]:focus,
input[type=password]:focus,
textarea:focus {
    outline: none;
}

input {
    -webkit-appearance: none;
}

p {
    margin: 0;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

form {
    margin: 0;
}

.t-ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
    display: inline-block;
}

.pointer {
    cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -8px;
    margin-left: -8px;
}

img {
    max-width: 100%;
}

.container {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 8px;
}

.content {
    background-color: #0D1325;
    border-radius: 15px;
    overflow: hidden;
    height: 100%;
}

.h1 {
    text-align: center !important;
    font-family: 'amazobitaemostrov';
    font-weight: 600 !important;
    font-size: 44px;
    padding-bottom: 10px;
}

.h2 {
    text-align: center !important;
    font-weight: normal !important;
    font-size: 16px;
    padding: 12px;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
}

.h2:first-child {
    border-top: none;
}

#canvas {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.adv {
    padding: 0 7px;
}

.adv .h2 {
    border-bottom: none;
}

.adv>* {
    width: 100%;
}

body {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 10px 0 50px;
    display: block;
    position: relative;
    font-size: 14px;
    color: #fff;
    background: #000408;
    line-height: normal;
    min-height: 100vh;
    box-sizing: border-box;
}

body * {
    box-sizing: border-box;
}

body>div {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    margin-top: -20px;
}

body>div>.container>.menu {
    text-align: center !important;
    font-size: 0;
    padding-top: 7px;
}

body>div>.container>.menu li {
    display: inline-block;
    padding: 5px 8px;
}

body>div>.container>.menu li a {
    font-size: 14px;
    color: #fff;
}

body>ol {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center !important;
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 0;
    padding: 5px 0;
}

body>ol li {
    display: inline-block;
    padding: 5px 15px;
}

body>ol li a {
    width: 100px;
    display: block;
    text-align: center !important;
    font-size: 12px;
    color: #fff;
    border-radius: 5px;
    background-color: #FF0000;
    line-height: 30px;
}

body>ol li a>span {
    position: relative;
    display: inline-block;
    padding-left: 24px;
}

body>ol li a>span i {
    position: absolute;
    left: 0;
    top: 50%;
    line-height: 0 !important;
    min-width: 12px;
    text-align: center !important;
}

body>ol li:first-child a {
    background: #0877F2;
}

body>ol li:last-child a {
    background: #1DA1F2;
}

body.scroll>div {
    position: unset;
    transform: translateY(0);
    margin-top: 0;
}

#home .row .col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    padding: 8px;
}

#home .mood {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -5px;
    padding: 10px;
}

#home .mood li {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    padding: 5px;
}

#home .mood li a {
    position: relative;
    display: block;
    text-align: center !important;
    color: #fff;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -moz-transition-timing-function: ease-in;
    -o-transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
}

#home .mood li a span {
    position: relative;
    display: block;
    background-color: #2B305A;
    border: 1px solid #2B305A;
    font-size: 0;
    border-radius: 10px;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -moz-transition-timing-function: ease-in;
    -o-transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
}

#home .mood li a span img {
    width: 100%;
}

#home .mood li a span i {
    position: absolute;
    left: 0;
    top: 50%;
    line-height: 0;
    width: 100%;
    text-align: center !important;
    font-size: 20px;
    color: #fff;
    opacity: 0;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -moz-transition-timing-function: ease-in;
    -o-transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
}

#home .mood li a strong {
    display: block;
    font-weight: normal !important;
    padding-top: 3px;
}

#home .mood li a:hover span {
    border-color: #fff;
}

#home .mood li a.active span {
    border-color: #fff;
}

#home .mood li a.active span i {
    opacity: 1;
}

#home .moodColor {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -5px;
    padding: 10px;
}

#home .moodColor li {
    -ms-flex: 0 0 42px;
    flex: 0 0 42px;
    max-width: 42px;
    padding: 7px;
}

#home .moodColor li a {
    display: block;
    height: 28px;
    border-radius: 100%;
    background-color: #FF0000;
    text-align: center !important;
    color: #fff;
    line-height: 28px;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -moz-transition-timing-function: ease-in;
    -o-transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
}

#home .moodColor li a i {
    opacity: 0;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -moz-transition-timing-function: ease-in;
    -o-transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
}

#home .moodColor li a.white {
    background-color: #fff;
}

#home .moodColor li a.white i {
    color: #0D1325;
}

#home .moodColor li a.pink {
    background-color: #FF00AA;
}

#home .moodColor li a.purple {
    background-color: #A300FF;
}

#home .moodColor li a.blue {
    background-color: #005DFF;
}

#home .moodColor li a.turquoise {
    background-color: #00F6FF;
}

#home .moodColor li a.lightGreen {
    background-color: #00FFBA;
}

#home .moodColor li a.green {
    background-color: #00FF19;
}

#home .moodColor li a.yellow {
    background-color: #DFFF00;
}

#home .moodColor li a.orange {
    background-color: #FFC400;
}

#home .moodColor li a.lightBrown {
    background-color: #FF9900;
}

#home .moodColor li a.brown {
    background-color: #8A0000;
}

#home .moodColor li a.tile {
    background-color: #FF4F00;
}

#home .moodColor li a.active i {
    opacity: 1;
}

#home .center .menu {
    display: table;
    table-layout: fixed;
    width: 100%;
    border-bottom: 1px solid #000000;
}

#home .center .menu li {
    display: table-cell;
    text-align: center !important;
    border-left: 1px solid #000;
    padding-right: 0;
    height: 43px;
}

#home .center .menu li a {
    display: block;
    font-size: 18px;
    color: #fff;
    line-height: 44px;
}

#home .center .menu li a.icon-cog {
    font-size: 22px;
}

#home .center .menu li:first-child {
    border-left: none;
}

#home .center .form {
    padding: 25px 7px;
}

#home .center .form input {
    width: 100%;
    line-height: 36px;
    padding: 0 8px;
    border-radius: 5px;
    background: #070E23;
    border: 1px solid #202227;
    color: #fff;
    font-size: 14px;
}

#home .center .form input::-webkit-input-placeholder {
    /* Edge */
    color: #fff;
}

#home .center .form input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #fff;
}

#home .center .form input::placeholder {
    color: #fff;
}

#home .center .form>div {
    position: relative;
    margin-top: 25px;
    padding-right: 54px;
}

#home .center .form>div button {
    line-height: 44px;
    padding: 0;
    border: none;
    border-radius: 5px;
    color: #fff;
    font-size: 18px;
    background: #6A00BB;
    text-align: center !important;
    width: 100%;
}

#home .center .form>div a {
    position: absolute;
    right: 0;
    top: 0;
    line-height: 44px;
    padding: 0;
    border: none;
    border-radius: 5px;
    color: #fff;
    font-size: 15px;
    background: #6A00BB;
    width: 44px;
    text-align: center !important;
    display: block;
}

#home .score .content>div {
    padding: 6px 2px;
}

#home .score table {
    width: 100%;
}

#home .score table tr td {
    padding: 6px 4px;
    width: 10px;
}

#home .score table tr td:nth-child(2) {
    width: auto;
}

#home .score table span {
    font-size: 12px;
    background-color: #6A00BB;
    border-radius: 4px;
    line-height: 20px;
    display: block;
    text-align: center !important;
    padding: 0 5px;
}

#ended .container .row {
    -ms-flex-pack: center!important;
    justify-content: center!important;
}

#ended .adv {
    padding-top: 14px;
}

#ended .continue {
    padding: 25px 7px;
}

#ended .continue ul {
    padding-bottom: 12px;
}

#ended .continue ul li {
    line-height: 20px;
    padding-bottom: 12px;
}

#ended .continue button {
    line-height: 44px;
    padding: 0;
    border: none;
    border-radius: 5px;
    color: #fff;
    font-size: 18px;
    background: #6A00BB;
    text-align: center !important;
    width: 100%;
}

#page .container .content {
    max-width: 830px;
    margin: 0 auto;
}

#page .container .content .detail {
    padding: 35px;
    line-height: 32px;
}

@media (max-width: 991px) {
    body>div {
        position: unset;
        transform: translateY(0);
    }
    #home .container {
        max-width: 390px;
    }
    #home .row .col {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    #home .center {
        order: -1;
    }
}

@media (max-width: 768px) {
    #page .container .content .detail {
        padding: 15px;
    }
}

@media (max-width: 576px) {
    body>ol li {
        padding: 5px;
    }
    body>ol li a {
        width: 30px;
    }
    body>ol li a>span {
        padding: 0;
    }
    body>ol li a>span i {
        position: relative;
        line-height: 30px !important;
    }
    body>ol li a>span span {
        display: none;
    }
}


/*
	Developer: Ali BATURAY.
	Site: www.alibaturay.com
	E-mail:contact@alibaturay.com
	Location:Turkey,Antalya
*/